\def\secref#1{\S\ref{#1}}
\def\partref#1{Part~\ref{#1}}
\def\figref#1{Abb.~\ref{#1}}
\def\tabref#1{Tab.~\ref{#1}}
\def\lstref#1{List.~\ref{#1}}

% Default: \renewcommand{\titlefontstyle}[1]{\large\scshape#1}
% Alternativen:
% \renewcommand{\titlefontstyle}[1]{\scshape\MakeTextUppercase{#1}}
% or
% \renewcommand{\titlefontstyle}[1]{\scshape\textls[160]{\MakeTextUppercase{#1}}}

